set(spm_KERNEL_HEX_NAME zephyr.hex)
set(spm_ZEPHYR_BINARY_DIR C:/ncs_projects/ncs-nrfx-pwm-simple-example-master/build_nrf5340dk_nrf5340_cpuappns/spm/zephyr)
set(spm_KERNEL_ELF_NAME zephyr.elf)
list(APPEND spm_BUILD_BYPRODUCTS C:/ncs_projects/ncs-nrfx-pwm-simple-example-master/build_nrf5340dk_nrf5340_cpuappns/spm/zephyr/zephyr.hex)
list(APPEND spm_BUILD_BYPRODUCTS C:/ncs_projects/ncs-nrfx-pwm-simple-example-master/build_nrf5340dk_nrf5340_cpuappns/spm/zephyr/zephyr.elf)
list(APPEND spm_BUILD_BYPRODUCTS
    C:/ncs_projects/ncs-nrfx-pwm-simple-example-master/build_nrf5340dk_nrf5340_cpuappns/spm/libspmsecureentries.a)
list(APPEND spm_PM_YML_DEP_FILES C:/ncs/v1.6.1/nrf/samples/spm/pm.yml)
list(APPEND spm_PM_YML_FILES C:/ncs_projects/ncs-nrfx-pwm-simple-example-master/build_nrf5340dk_nrf5340_cpuappns/spm/zephyr/include/generated/pm.yml)
list(APPEND spm_PM_YML_DEP_FILES C:/ncs/v1.6.1/nrf/subsys/partition_manager/pm.yml.trustzone)
list(APPEND spm_PM_YML_FILES C:/ncs_projects/ncs-nrfx-pwm-simple-example-master/build_nrf5340dk_nrf5340_cpuappns/spm/modules/nrf/subsys/partition_manager/pm.yml.trustzone)
